.iPhiForm .required label {
font-weight: bold;
}
#dnn_dnnLOGO_imgLogo {
    margin-top: 0px !important;
}

td.iaccountid, td.iaccountname {
    font-size: 16px;
    font-weight: bold;
}

.iPhiForm.loginForm.page-Login a.secondary {display: block;}

div#dnn_ctr_Login_ctl01_ctl02_submitbuttons {
    direction: rtl;
}

